.hide {
  display: none !important; }

.clear {
  clear: both; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  x-webkit-transform: translate3d(0, 0, 0); }

html {
  background-color: #f9f5f0; }

body {
  margin: 0px auto;
  background-color: #f9f5f0;
  font-size: 62.5%; }

a.btn {
  display: inline-block;
  background: url(../img/icon_btnbg.png) repeat-x;
  font: bold 12px Helvetica !important;
  color: white !important;
  height: 33px !important;
  padding: 0px 20px;
  line-height: 33px !important;
  text-align: center !important;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

a.topbtn {
  display: inline-block;
  background: url(../img/icon_btnbg.png) repeat-x;
  font: bold 12px Helvetica !important;
  color: white !important;
  height: 33px !important;
  width: 80px !important;
  line-height: 33px !important;
  text-align: center !important;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

div.article_col {
  -webkit-backface-visibility: hidden;
  xbackground-color: #cfc;
  xborder: 1px solid #0f0; }
  div.article_col div.divider {
    background-color: #ccc;
    width: 1px;
    position: absolute;
    top: 20px; }
  div.article_col div.para {
    margin: 10px 20px; }
    div.article_col div.para ul {
      color: #3e3838;
      font: 1.2em/1.4em Verdana;
      padding-left: 20px; }
  div.article_col p {
    color: #3e3838;
    font: 1.2em/1.4em Verdana; }

div.front_feature {
  margin: 0px 20px 20px 0px;
  width: 300px; }
  div.front_feature.top {
    margin-top: 0px; }

div.front_header_titlebox {
  float: left;
  line-height: 30px;
  vertical-align: bottom;
  height: 80px; }
  div.front_header_titlebox h2 {
    margin: 20px; }
  div.front_header_titlebox h1 {
    margin: 20px auto;
    text-align: center;
    width: 220px; }
  div.front_header_titlebox h3 {
    margin: 5px; }
  div.front_header_titlebox h1, div.front_header_titlebox h3 {
    font-size: 1em; }

#main {
  position: relative; }

#front_header_logo {
  margin: 15px auto;
  width: 410px; }

#front_section_cat {
  text-align: left;
  margin: 15px 0px 5px 10px;
  color: #110f0f;
  font: bold 12pt Helvetica; }

#front_header_sections_btn {
  margin: 0px 0px 0px 15px; }

#front_header_home_btn {
  margin: 0px 0px 0px 10px; }

#front_account_name {
  float: right;
  text-align: right;
  margin: 15px 15px 5px 0px;
  color: #110f0f;
  font: bold 12pt Helvetica; }

#front_adbanner {
  width: 728px;
  height: 90px;
  margin: 5px auto;
  display: block; }

div.article_head {
  position: relative; }
  div.article_head h2 {
    margin: 0px 20px 0px 20px;
    color: #110f0f;
    font: 26px Georgia; }
  div.article_head p.article_meta {
    color: #716969;
    font: 11px Helvetica;
    padding: 0px;
    margin: 5px 20px; }
  div.article_head img.article_img {
    float: left;
    margin: 5px 20px 2px 20px;
    width: 300px;
    height: 187px;
    background-color: #ccc;
    text-align: center;
    font: bold 0.2 monospace; }
  div.article_head p.image_caption {
    clear: both;
    display: block;
    color: #716969;
    font: 11px Helvetica;
    margin-left: 20px;
    width: 300px; }

div.embedded_content {
  margin: 10px 15px 10px 20px; }
  div.embedded_content iframe {
    width: 400px !important; }
  div.embedded_content iframe.youtube, div.embedded_content iframe.vimeo {
    height: 225px !important; }

div.article_ad p.article_ad_img {
  margin: 20px 20px 20px 20px;
  text-align: center; }

div.article_tail p.article_tail_filler {
  margin: 20px 20px 20px 20px;
  width: 89%;
  height: 100%;
  text-align: center;
  font: bold 0.2 monospace; }

div.share {
  margin-left: 20px; }

#front_view {
  width: 100%;
  height: 100%;
  background-color: #f9f5f0; }

#front_header {
  width: 100%;
  min-width: 768px;
  height: 77px;
  background-color: #fffbf5;
  overflow: hidden;
  z-index: 300; }

#front_noauth {
  padding-top: 40px; }

#front_content {
  width: 1024px;
  z-index: 100;
  background-color: #f9f5f0;
  border-top: 15px solid #f9f5f0; }

#front_footer {
  background-image: url(../img/footer_bg_tile.png);
  background-repeat: repeat-x;
  xbackground-color: #080808;
  xmargin-top: 20px;
  clear: both;
  text-align: left;
  padding: 10px 0px 0px 0px;
  color: #eee;
  font: 8pt Helvetica; }
  #front_footer p {
    padding: 5px 20px; }
  #front_footer a {
    color: #eee;
    font: 8pt Helvetica;
    text-decoration: none; }

#front_discover {
  width: 447px; }

#front_featurecol {
  float: right;
  width: 321px;
  margin: 0px; }

#front_thirdcol {
  float: right;
  width: 255px;
  height: 100%;
  margin: 0px; }

#front_articleinfo_tm {
  display: none; }

#web_article_breadcrumb {
  padding: 0px 20px; }

#front_catbar {
  margin: 0px;
  padding: 5px 0px 0px 0px;
  width: 100%;
  overflow: hidden;
  background: url(../img/topstoryarea_bg_tile.jpg) repeat-x;
  background-position: 0px -1px;
  cursor: pointer; }
  #front_catbar ul.front_cat_list {
    height: 30px;
    width: 984px;
    margin: 0px 20px; }
    #front_catbar ul.front_cat_list li {
      font: 14px Verdana;
      padding: 7px 10px 10px 10px;
      color: black;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      _height: 30px; }
      #front_catbar ul.front_cat_list li.current {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        color: white;
        background-color: #00864c; }

#front_subcatbar {
  background-color: #00864c; }
  #front_subcatbar ul.front_subcat_list {
    height: 30px;
    width: 984px;
    margin: 0px 20px; }
    #front_subcatbar ul.front_subcat_list li {
      font: 13px Verdana;
      color: white;
      padding: 5px 10px 0px 10px;
      height: 30px;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      _height: 30px; }
      #front_subcatbar ul.front_subcat_list li.current {
        background-color: #036c3f; }

#web_article_view div.article_col {
  float: left; }
  #web_article_view div.article_col div.article_head h2, #web_article_view div.article_col div.article_head p {
    display: none; }
  #web_article_view div.article_col p {
    margin-top: 0px;
    margin-right: 0px; }

#web_article_head h2 {
  margin: 0px 0px 0px 20px;
  color: #110f0f;
  font: 26px Georgia; }
#web_article_head p {
  color: #716969;
  font: 11px Helvetica;
  padding: 0px;
  margin: 5px 20px; }

/*
div.smallarticle {
  div.article_adtop {
      margin: 0px;
      height: 50px;
      overflow: hidden;
      img {
          margin: 0px auto;
          width: 320px;
          height: 50px;
      }
  }

  div.article_col {
      font: $smallcopyT;
      img { 
          width: 100px;
      }
  }
}
*/
#topmenu_view {
  display: none;
  position: absolute;
  left: 0px;
  width: 100%;
  height: 80px;
  z-index: 0;
  background-color: #111;
  color: #eee;
  opacity: 0.85; }

#bottommenu_view {
  display: none;
  position: absolute;
  xbottom: -40px;
  left: 0px;
  width: 100%;
  height: 40px;
  z-index: 0;
  background-color: #111;
  color: #eee;
  opacity: 0.85; }

div.bottommenu_content {
  float: left;
  width: 33%;
  text-align: center;
  font: bold 0.5 monospace; }

div.topmenu_content {
  float: left;
  width: 33%;
  font: bold 0.5; }
  div.topmenu_content h1, div.topmenu_content h2 {
    font: bold 0.25; }
  div.topmenu_content div.button {
    float: left;
    width: 40px;
    height: 40px;
    margin: 16px 20px 0px 0px;
    text-align: center;
    font: bold 16px/40px monospace;
    border: 2px solid #eee;
    border-radius: 5px; }

#menu_view {
  display: none;
  z-index: 1000;
  position: absolute;
  overflow: hidden;
  top: 20px;
  left: 20px;
  width: 320px;
  height: 600px;
  border: 5px solid #111;
  border-radius: 5px;
  background-color: #f8f8f8; }
  #menu_view ul {
    clear: both;
    margin: 0px; }
    #menu_view ul li {
      border-bottom: 1px solid #999;
      margin: 0px;
      padding: 5px; }

#popover_view {
  display: none;
  z-index: 1000;
  position: absolute;
  overflow: hidden;
  top: 100px;
  left: 20%;
  width: 60%;
  height: 600px;
  border: 5px solid #111;
  border-radius: 5px;
  background-color: #f8f8f8; }

img.article_adbanner {
  margin: 5px auto;
  width: 728px;
  height: 90px;
  display: block; }

div.popover {
  position: absolute;
  width: 290px;
  height: 515px;
  z-index: 99999;
  background-image: url(../img/midpanel.png);
  padding: 30px 30px 30px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  div.popover h2, div.popover div, div.popover p {
    font: bold 12pt Helvetica;
    color: #110f0f; }
  div.popover h2 {
    font-size: 20pt;
    padding: 0px 0px 8px 0px; }
  div.popover p {
    padding: 8px 0px; }
  div.popover div.popover_close {
    width: 80px;
    height: 40px;
    margin: 0px 0px 0px; }
  div.popover a.auth_icon {
    display: inline-block;
    width: 64px;
    height: 64px;
    text-decoration: none; }
  div.popover input {
    width: 260px;
    height: 20px;
    border: 1px solid #ccc;
    background-color: #fff;
    margin-bottom: 8px; }

a.icon_twitter64 {
  background-image: url(../img/twitter-64.png); }

a.icon_facebook64 {
  background-image: url(../img/facebook-64.png); }

a.icon_linkedin64 {
  background-image: url(../img/linkedin-64.png); }

#accdet_social_icon {
  vertical-align: middle; }

#accdet_social_nick {
  display: inline-block;
  padding: 20px 0px 0px 10px;
  font-size: 1.5em; }

.mobtopbtn {
  background-color: #c3bdb4;
  color: #fff;
  font: 14px/32px Verdana;
  display: block;
  text-align: center;
  height: 32px; }
  .mobtopbtn.selected {
    background-color: #938d86; }

#featurebar {
  position: relative;
  clear: both;
  height: 79px;
  max-height: 79px;
  overflow: hidden;
  background: url(../img/topstoryarea_bg_tile.jpg) repeat-x;
  border-bottom: 3px solid #00864c;
  padding: 0px 0px 0px 20px; }
  #featurebar div.item_tm {
    float: left;
    margin: 0px;
    padding: 7px 5px 5px 0px;
    width: 230px; }
    #featurebar div.item_tm img.art {
      float: left;
      width: 100px;
      height: 62px;
      background-color: #ccc;
      text-align: center;
      margin-right: 5px;
      border: 3px solid #f8f8f8;
      border-radius: 2px; }
    #featurebar div.item_tm h4 {
      float: left;
      width: 110px;
      color: #342e2e;
      font: bold 12px Georgia;
      padding: 3px 0px 0px 0px; }
    #featurebar div.item_tm p.deck {
      margin-top: 20px;
      color: #514a4a;
      font: 10px/12px Verdana; }
  #featurebar #calltoaction {
    position: absolute;
    top: 0px;
    right: 20px; }

#frontarticlestitlecontainer {
  border-bottom: 3px solid #00864c;
  margin: 0px 20px 10px 20px; }
  #frontarticlestitlecontainer label {
    color: #23201f;
    font: 16px Helvetica;
    padding: 10px 0px;
    display: block; }

#frontfeaturecoltitlecontainer {
  border-bottom: 3px solid #00864c;
  margin: 0px 21px 10px 0px; }
  #frontfeaturecoltitlecontainer label {
    color: #23201f;
    font: 16px Helvetica;
    padding: 10px 0px;
    display: block; }

.frontfeaturecoltitlecontainer {
  border-bottom: 3px solid #00864c;
  margin: 0px 21px 10px 0px; }
  .frontfeaturecoltitlecontainer label {
    color: #23201f;
    font: 16px Helvetica;
    padding: 10px 0px;
    display: block; }

.survey_content {
  width: 300px; }
  .survey_content span {
    color: #3e3838;
    font: 1.2em/1.4em Verdana;
    font-size: 1.2em/1.4em; }

#frontarticles, #web_search_articles {
  list-style-type: none;
  margin-right: 20px;
  margin-bottom: 20px; }
  #frontarticles li.item_tm.top h4, #web_search_articles li.item_tm.top h4 {
    color: #110f0f;
    font: bold 24px Georgia; }
  #frontarticles li.item_tm h4, #web_search_articles li.item_tm h4 {
    margin: 0px 0px 0px 20px;
    color: #110f0f;
    font: bold 18px Georgia; }
    #frontarticles li.item_tm h4.first, #web_search_articles li.item_tm h4.first {
      margin-top: 0px; }
  #frontarticles li.item_tm p.subcat, #web_search_articles li.item_tm p.subcat {
    color: #716969;
    font: 10px Verdana;
    padding: 10px 0px 2px 20px; }
  #frontarticles li.item_tm p.meta, #web_search_articles li.item_tm p.meta {
    color: #716969;
    font: 10px Verdana;
    padding: 5px 0px 5px 20px; }
  #frontarticles li.item_tm img.art, #web_search_articles li.item_tm img.art {
    float: left;
    margin: 5px 20px 5px 20px;
    width: 140px;
    height: 87px;
    background-color: #ccc;
    text-align: center;
    font: bold 0.2 monospace; }
  #frontarticles li.item_tm p.deck, #web_search_articles li.item_tm p.deck {
    color: #3e3838;
    font: 1.2em/1.4em Verdana;
    font-size: 1.2em/1.4em;
    padding: 0px 0px 0px 20px; }
  #frontarticles li.item_tm p.foot, #web_search_articles li.item_tm p.foot {
    clear: left;
    margin: 0px 0px 0px 20px;
    height: 10px;
    border-bottom: 1px solid #d7cfc1; }

.deck {
  color: #3e3838;
  font: 1.2em/1.4em Verdana;
  padding: 0px 0px 0px 20px; }

#web_editions h1 {
  margin: 0px 0px 0px 20px;
  color: #110f0f;
  font: bold 24px Georgia; }
#web_editions p {
  margin: 10px 0px 10px 0px; }

#web_editions_list {
  list-style-type: none;
  margin-right: 20px; }
  #web_editions_list li:first-child h4 {
    padding-top: 10px;
    border-top: 1px solid #d7cfc1; }
  #web_editions_list li.item_tm h4 {
    margin: 10px 0px 0px 20px;
    color: #110f0f;
    font: bold 18px Georgia; }
  #web_editions_list li.item_tm p.edition_purchased {
    color: #eee;
    background-color: #b4b0ac;
    height: 33px;
    width: 78px;
    display: inline-block;
    border: 1px solid #b4b0ac;
    text-align: center;
    font: 12px Arial;
    line-height: 33px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    top: -28px;
    margin: 0px; }
  #web_editions_list li.item_tm a.edition_buy_btn {
    position: relative;
    top: -27px; }
  #web_editions_list li.item_tm p.subcat {
    color: #716969;
    font: 10px Verdana;
    padding: 10px 0px 2px 20px; }
  #web_editions_list li.item_tm p.meta {
    color: #716969;
    font: 10px Verdana;
    padding: 5px 0px 5px 20px; }
  #web_editions_list li.item_tm p.deck {
    color: #3e3838;
    font: 1.2em/1.4em Verdana;
    font-size: 1.2em/1.4em;
    padding: 0px 0px 0px 20px; }
  #web_editions_list li.item_tm p.foot {
    margin: 0px 0px 0px 20px;
    height: 10px;
    border-bottom: 1px solid #d7cfc1; }

.ui-loader {
  display: none !important; }

#web_header {
  width: 100%;
  min-width: 768px;
  height: 145px;
  background-color: #fffbf5;
  overflow: hidden;
  z-index: 300; }
  #web_header .header_menu {
    font: 14px/18px Arial !important;
    font-weight: bold !important; }
  #web_header div {
    float: right;
    width: 20%;
    height: 145px;
    max-height: 145px;
    text-align: center;
    font: 12px/18px Arial;
    color: #716e6d;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none; }
    #web_header div.web_header_logo {
      text-align: left;
      position: relative;
      width: 49%;
      padding-top: 10px;
      float: left !important; }
    #web_header div.web_header_titlebox {
      position: relative;
      float: left !important;
      display: table; }
      #web_header div.web_header_titlebox p {
        display: table-cell;
        vertical-align: middle; }
    #web_header div a {
      cursor: pointer;
      text-decoration: none;
      color: #716e6d; }
    #web_header div.web_header_search {
      padding-top: 0px; }

.web_auth_container {
  width: 104% !important;
  height: auto !important;
  text-align: right !important;
  font: 12px/18px Arial;
  color: #716e6d;
  margin: 40px 19px 0px 0px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; }

input.web_search_text {
  border: 1px solid #b4b0ac;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-bottom-left-radius: 2px;
  color: #111;
  width: 110px;
  height: 25px;
  display: inline-block;
  float: left; }

#web_search_btn {
  line-height: 25px; }

a.web_search_btn {
  color: #eee;
  background-color: #b4b0ac;
  height: 25px;
  width: 70px;
  display: inline-block;
  float: left;
  border: 1px solid #b4b0ac;
  text-align: center;
  font: 12px Arial;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  border-bottom-right-radius: 2px; }

#web_search_main {
  width: 300px;
  height: 10px;
  padding: 0px 20px 20px 20px; }

#web_search_msg {
  padding: 20px;
  font: 10px Verdana;
  color: #716969; }

.item_tm h1, .item_tm h2, .item_tm h3, .item_tm h4, .item_tm h5, .item_tm h6, .item_tm img.art, .item_tm p.deck, .item_tm p.meta {
  cursor: pointer; }

p.subcat {
  cursor: pointer;
  font-weight: bold !important; }

p.front_overview_art {
  cursor: poinPurchase a Subscriptionter; }

#web_purchase {
  padding: 0px 20px;
  width: 600px; }
  #web_purchase h1 {
    margin: 0px 0px 0px 0px;
    color: #110f0f;
    font: bold 24px Georgia; }
    #web_purchase h1 a {
      color: #110f0f;
      font: bold 24px Georgia; }
  #web_purchase p.deck {
    margin: 10px 0px 20px 0px;
    padding: 0px; }
  #web_purchase div.offer {
    float: left;
    width: 100px;
    height: 150px;
    margin-right: 20px;
    border: 4px solid #d7cfc1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: url(../img/panel_bg.png) no-repeat;
    background-color: #c4beb4;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    padding: 10px;
    text-align: center;
    line-height: 20px;
    font: bold 12px Helvetica;
    font-size: 16px;
    color: white;
    cursor: pointer; }
    #web_purchase div.offer h4, #web_purchase div.offer h5 {
      color: #655a47;
      cursor: pointer; }
    #web_purchase div.offer p.when {
      font-size: 14px;
      margin-top: 40px;
      cursor: pointer; }
    #web_purchase div.offer.high {
      border: 4px solid #00864c; }

.rightbtn {
  display: inline-block;
  float: right; }

div.spinpane {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #f9f5f0; }
  div.spinpane div.spin {
    width: 1px;
    margin: 80px auto; }

#featurebox {
  padding: 0px 20px 20px 0px;
  width: 300px; }
  #featurebox > div {
    border-top: 1px solid #d7cfc1;
    cursor: pointer; }
  #featurebox > div:first-child {
    border: none; }
  #featurebox img.art {
    width: 100px;
    height: 62px;
    float: left;
    margin: 5px 10px 10px 0px; }
  #featurebox p.subcat {
    color: #716969;
    font: 10px Verdana;
    padding: 10px 0px 2px 0px; }
  #featurebox h4 {
    color: #23201f;
    font: 16px Helvetica;
    padding: 0px 0px 0px 0px; }
  #featurebox h3 {
    color: #23201f;
    font: 16px Helvetica;
    padding: 10px 0px 0px 0px; }
  #featurebox p {
    color: #635e5c;
    font: 12px/15px Helvetica;
    padding: 5px 0px; }

div.front_overview_cat {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #d7cfc2;
  margin: 0px 20px 0px 0px; }
  div.front_overview_cat.top {
    border-top: none; }
  div.front_overview_cat h2 {
    color: #23201f;
    font: 16px Helvetica;
    padding: 10px 0px; }
  div.front_overview_cat p {
    color: #635e5c;
    font: 12px/15px Helvetica;
    padding: 5px 0px; }

#pad_storylistheader {
  height: 36px;
  margin: 0px 20px 0px 20px;
  border-bottom: 1px solid #d7cfc1;
  padding: 0px;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0); }
  #pad_storylistheader h1 {
    margin: 0px;
    float: left;
    color: #23201f;
    font: 16px Helvetica;
    width: 80%;
    padding-top: 10px; }
  #pad_storylistheader img {
    float: right; }

div.auth {
  margin-left: 20px; }
  div.auth h2, div.auth div, div.auth p {
    font: bold 12pt Helvetica;
    color: #110f0f; }
  div.auth h2 {
    font-size: 20pt;
    padding: 0px 0px 8px 0px; }
  div.auth p {
    padding: 8px 0px; }
  div.auth a.auth_icon {
    display: inline-block;
    width: 64px;
    height: 64px;
    text-decoration: none; }
  div.auth input {
    width: 260px;
    height: 20px;
    border: 1px solid #ccc;
    background-color: #fff;
    margin-bottom: 8px; }

div.firstpara {
  clear: both; }
  div.firstpara p {
    margin-top: 20px !important;
    font-weight: bold !important; }

#web_article_share {
  float: left;
  margin: 20px; }

#pad_purchase_launch, #web_purchase_launch {
  font: 1.2em/1.4em Verdana;
  color: #3e3838; }

#web_header_tagline {
  font: 10px Verdana;
  color: #716969;
  width: 300px;
  margin-left: 15px;
  text-align: left; }

#web_header_tagline_editions {
  font: 10px Verdana;
  color: #716969;
  width: 300px;
  margin-left: 15px;
  text-align: left; }

#web_header_edition {
  font: 10px Verdana;
  color: #716969;
  font-weight: bold;
  width: 200px;
  margin: 15px 21px 10px 5px;
  text-align: right;
  float: right; }

#web_header_today {
  font: 10px Verdana;
  color: #716969;
  font-weight: bold;
  width: 200px;
  margin: 15px 21px 10px 5px;
  text-align: right;
  float: right; }

.purchase_status {
  font-size: 2em;
  color: red;
  padding: 20px 0px; }

#web_search_more_btn {
  margin-left: 20px; }

#web_purchase_complete_msg h1 {
  color: #00864c;
  margin-left: 20px;
  font-size: 3em; }

div.editions_select {
  margin-left: 20px;
  height: 30px; }
  div.editions_select p {
    color: #716E6D;
    float: left;
    width: 40px;
    font: normal 1.2em Arial; }

#stocktable {
  border: 5px solid #00864c;
  width: 700px;
  height: 700px;
  position: absolute;
  top: 200px;
  left: 160px;
  background-color: #f9f5f0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 86, 4, 0.5);
  -moz-box-shadow: 0px 0px 5px 5px rgba(0, 86, 4, 0.5);
  box-shadow: 0px 0px 5px 5px rgba(0, 86, 4, 0.5); }
  #stocktable h1 {
    font: 26pt Georgia;
    color: #110f0f;
    float: left;
    width: 70%;
    margin: 5px; }
  #stocktable #stocktable_close_btn {
    display: block;
    margin: 10px;
    float: right; }
  #stocktable #stocktable_frame {
    clear: both;
    border: 0px;
    width: 700px;
    height: 648px;
    background-color: #f9f5f0; }

#front_stocktable_btn {
  position: absolute;
  top: 30px;
  left: 0px;
  cursor: pointer;
  width: 300px;
  height: 190px; }

#front_stocktable_iseq_btn {
  position: absolute;
  top: 220px;
  left: 0px;
  cursor: pointer;
  width: 120px;
  height: 30px; }

div.basicform input {
  border: 1px solid #b4b0ac;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-bottom-left-radius: 2px;
  color: #111;
  width: 300px;
  height: 25px; }

#web_purchase_desc {
  font-weight: bold;
  font-size: 1em; }

#web_faq_btn {
  display: block;
  float: right;
  text-align: right;
  width: 200px;
  margin-right: 20px; }
